code = "Code"
createSite = "Add New Site"
defaultContextHelp = "This page lists all skins available for users."
name = "Name"
ownSite = "Own Site"
pathServer = "Server"
status = "S"
title = "Skins"
toolbarTitle = "Available skins"
